#Tue Aug 17 16:15:13 EDT 2004
FILTER_SET_SAMPLE_ITEMS=Exemple d'\u00E9l\u00E9ments
NAVIGATOR_EXTENSION_ITEM_LABEL=Exemple d'\u00E9l\u00E9ment
NAVIGATOR_EXTENSION_ACTION_LABEL=Ajouter un exemple d'\u00E9l\u00E9ment
NAVIGATOR_EXTENSION_PACKAGE_STATS=Statistiques de packages
